Bug 967884 - Ceilometer requires mongodb.
Ceilometer requires mongodb.
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: snapshot1
: 3.0
Assigned To: RHOS Documentation Team
: Documentation
Depends On: 967848
  Show dependency treegraph
Reported: 2013-05-28 09:33 EDT by Stephen Gordon
Modified: 2013-06-21 10:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
The recommended database backend for Ceilometer is the MongoDB database service, provided by the mongodb package. This package is now included in Red Hat OpenStack. The use of MongoDB is only supported as a backend for Ceilometer. Using MongoDB for other workloads is not supported by Red Hat at this time.
Story Points: ---
Clone Of: 967848
Last Closed: 2013-06-19 16:15:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.